Subject: PMP> MFP Alerts Teleconference 20060713 Minutes Available

From: "Bergman, Ron" <[email-masked]>
Date: Mon, 17 Jul 2006 17:48:57 -0700

The minutes from the July 13 MFP Alerts teleconference can be found at:

	ftp://ftp.pwg.org/pub/pwg/pmp/minutes/mfp/MFP_Minutes_20060713.pdf